Subject: bug#73525: closed (Re: [bug#73525] [PATCH gnome-team 0/4] Update Webkit)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 11 Nov 2024 06:13:02 +0000

Your bug report

#73525: [PATCH gnome-team 0/4] Update Webkit

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
73525: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=73525
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#73525] [PATCH gnome-team 0/4] Update Webkit
From: Maxim Cournoyer <[email-masked]>
To: Liliana Marie Prikler <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 11 Nov 2024 15:11:31 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Liliana Marie Prikler <[email-masked]> writes:

> Hi Guix,
>
> I noticed that Webkit needs some rebuilding on gnome-team atm (which
> appears blocked on CI for some glib-related reason --- I hope it's not
> the Python thing), so let's update it while we're at it.
>
> Cheers
>
> Liliana Marie Prikler (4):
>   gnu: libwpe: Update to 1.16.0.
>   gnu: wpebackend-fdo: Update to 1.14.3.
>   gnu: webkitgtk: Update to 2.46.0.
>   gnu: wpewebkit: Update to 2.46.0.
>
>  gnu/packages/webkit.scm | 17 +++++++++--------
>  1 file changed, 9 insertions(+), 8 deletions(-)
>
>
> base-commit: cfa370fc1511a8c50c1179a50138fd335d737d96

This series is now applied to the gnome-team branch.  Thanks!

-- 
Maxim

Subject: [PATCH gnome-team 0/4] Update Webkit
From: Liliana Marie Prikler <[email-masked]>
To: [email-masked]
Date: Sat, 28 Sep 2024 10:36:08 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Guix,

I noticed that Webkit needs some rebuilding on gnome-team atm (which
appears blocked on CI for some glib-related reason --- I hope it's not
the Python thing), so let's update it while we're at it.

Cheers

Liliana Marie Prikler (4):
  gnu: libwpe: Update to 1.16.0.
  gnu: wpebackend-fdo: Update to 1.14.3.
  gnu: webkitgtk: Update to 2.46.0.
  gnu: wpewebkit: Update to 2.46.0.

 gnu/packages/webkit.scm | 17 +++++++++--------
 1 file changed, 9 insertions(+), 8 deletions(-)

base-commit: cfa370fc1511a8c50c1179a50138fd335d737d96
-- 
2.46.0